export const routes = [
    {
        path: '/',
        name:'login',
        component: () => import("../views/Login.vue")
    },
    {
        path: '/home',
        name:'home',
        component: () => import("../views/Home.vue")
    },
    {
        path: '/manage',
        component: () => import("@/layout/Manage.vue"),
        children:[
            {
                path: '/UserManagement',
                name:'用户列表',
                component: ()=> import("../views/User/UserManagement.vue")
            },
            {
                path: '/PersonalCenter',
                name:'个人中心',
                component: ()=> import("../views/User/PersonalCenter.vue")
            },
            {
                path: '/AddProduct',
                name: '添加商品',
                component: ()=> import("../views/Commodity/AddProduct.vue")
            },
            {
                path: '/MerchandiseCenter',
                name: '商品中心',
                component: ()=> import("../views/Commodity/MerchandiseCenter.vue")
            },
            {
                path: '/TypeManagement',
                name: '类别管理',
                component: ()=> import("../views/Commodity/TypeManagement.vue")
            }
        ]
    },
    {
        path: '/Test',
        name:'test',
        component: () => import("../views/test.vue")
    },
]
